html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	color: #272525;
	font-family: 'Titillium Web', Helvetica, Lucida, Verdana, Arial, sans-serif;
	line-height: 1.7em;
}
ol, ul {
	list-style: square;
	margin: 0 0 0.5em;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
code {
	background-color: #f4f4f4;
	font-family: Menlo, 'Panic Sans', monospace;
	font-size: 0.875em;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
strong {
	font-weight: bold;
	letter-spacing: 0.065em;
}
p {
	font-family: 'Titillium Web', Helvetica, Lucida, Verdana, Arial, sans-serif;
	font-weight: 400;
	font-size: 1.10em;
	margin: 0 0 0.5em;
	margin-bottom:20px;
}
h1, h3, h4, h5, h6 {
	font-family: 'Alfa Slab One', cursive;
	font-weight: normal;
	line-height: 1.2em;
	letter-spacing: 0.065em;
	padding: 0.5em 0 0.25em;
}

h1 {
	font-size: 3em;
}

h2 {
	font-size: 1.8em;
	font-family: 'Titillium Web', Helvetica, Lucida, Verdana, Arial, sans-serif;
	font-weight: 400;
	line-height: 1.2em;
	color: #777;
}

h3 {
	font-size: 1.4em;
}

h4 {
	font-size: 1.25em;
}

h5, h6 {
	font-size: 1em;
}

a, a:link, a:visited {
	color: #d5752e;
	text-decoration: none;
}

a:hover, a:active {
	color: #272525;
}

a.Product-link {
	opacity: 1;
}

a.Product-link:hover, a.Product-link:focus {
	-webkit-animation: fadein 2s; /* Safari, Chrome and Opera > 12.1 */
	       -moz-animation: fadein 2s; /* Firefox < 16 */
	        -ms-animation: fadein 2s; /* Internet Explorer */
	         -o-animation: fadein 2s; /* Opera < 12.1 */
	            animation: fadein 2s;
}

.brand-color {
	color:#d5752e;
}

img {
	max-width: 100%;
	-webkit-animation: fadein 2s; /* Safari, Chrome and Opera > 12.1 */
	       -moz-animation: fadein 2s; /* Firefox < 16 */
	        -ms-animation: fadein 2s; /* Internet Explorer */
	         -o-animation: fadein 2s; /* Opera < 12.1 */
	            animation: fadein 2s;
}
@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}
/* Firefox < 16 */
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}
/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}
/* Internet Explorer */
@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}
/* Opera < 12.1 */
@-o-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

#hero {
	border-bottom: 8px solid #333;
	border-top: 8px solid #333;
	margin-top:-20px;
}

#welcome {
	text-align: center;
}

#pages-title {
	color:#d5752e;
	font-size: 2.2em;
	text-align: center;
}

#Products{
	font-family: 'Alfa Slab One', cursive;
	font-weight: normal;
	font-size: 2em;
	line-height: 1.2em;
	letter-spacing: 0.065em;
	text-align: left;
	color: #272525;
}

#mainInfo {
	color: #d5752e;
	font-size: 2em;
}

#pageInfo {
	font-size: 2em;
	text-align:left;
}

ul.benefits{
	margin-left: 20px;
}

ol.specs-order{
	color: #d5752e;
	margin-left: 20px;
}

.Person_Role {
	color: #777;
	font-size: 1.140em;
}

hr {
	border: 2px solid #272525;
	margin-bottom:40px;
	margin-top:40px;
	/* background: url(../images/bg_hr.png) center center no-repeat; */
}

strong#RMI {
	font-family: 'Alfa Slab One', cursive;
	font-weight: normal;
}

.Brand {
	color: #d5752e;
}

#logo {
	padding-bottom: 0;
}

.logo {
	color: #11bad3;
	font-family: 'Alfa Slab One', cursive;
	font-weight: normal;
	font-size: 1.2em;
}
.logo b {
	font-weight: bold;
}

.banner-wrap {
	text-align: center;
	background: #fff;
	/*border-bottom: 1px solid #ccc;*/
	/*padding: 0 10px 1em;*/
	margin-bottom: 1em;
}

header {
	background: #000;
	text-align: center;
	width: 100%;
}

.pages-details{
	text-align:left;
}

.intro {
	color:#777;
	font-size: 1.55em;
	font-family: 'Titillium Web', Helvetica, Lucida, Verdana, Arial, sans-serif;
	line-height: 1.1em;
	max-width: none;
	margin: 20px;
	margin-bottom: 30px;
	margin-top: -10px;
}

.grid {
	padding: 0 20px;
}

.row {
	margin-bottom: 1em;
}

.feature h2 {
	font-weight: bold;
	text-align: left;
}

.feature p {
	font-size: 1.125em;
}

.mod-download {
	background: url(../images/bg_download.png) 0 0.75em no-repeat;
	background-size: 100%;
}

.mod-download h2 {
	color: #11bad3;
	font-weight: bold;
}

.mod-download .logo {
	color: #fff;
	font-size: 1em;
}

a.bttn {
	border: 1px solid #272525;
	background: #272525;
	color: #fff;
	display: inline-block;
	font-family: 'Titillium Web', Helvetica, Lucida, Verdana, Arial, sans-serif;
	font-weight: 700;
	font-size: 1.2em;
	margin: 0.5em 0;
	padding: 0.5em 0.75em;
	
	animation-name: floating;
		-webkit-animation-name: floating;

		animation-duration: 1.5s;	
		-webkit-animation-duration: 1.5s;

		animation-iteration-count: infinite;
		-webkit-animation-iteration-count: infinite;
}

@keyframes floating {
	0% {
		transform: translateY(0%);	
	}
	50% {
		transform: translateY(8%);	
	}	
	100% {
		transform: translateY(0%);
	}			
}

@-webkit-keyframes floating {
	0% {
		-webkit-transform: translateY(0%);	
	}
	50% {
		-webkit-transform: translateY(8%);	
	}	
	100% {
		-webkit-transform: translateY(0%);
	}			
}

a.bttn:hover {
	border: 1px solid #d5752e;
	background: #fff;
	color: #d5752e;
	display: inline-block;
	font-family: 'Titillium Web', Helvetica, Lucida, Verdana, Arial, sans-serif;
	font-weight: 700;
	font-size: 1.2em;
	margin: 0.5em 0;
	padding: 0.5em 0.75em;
}

a.bttn-range {
	border: 1px solid #272525;
	background: #272525;
	color: #fff;
	display: inline-block;
	font-family: 'Titillium Web', Helvetica, Lucida, Verdana, Arial, sans-serif;
	font-weight: 700;
	font-size: 1.2em;
	margin: 0.5em 0;
	padding: 0.5em 0.75em;
}

a.bttn-range:hover {
	border: 1px solid #d5752e;
	background: #fff;
	color: #d5752e;
	display: inline-block;
	font-family: 'Titillium Web', Helvetica, Lucida, Verdana, Arial, sans-serif;
	font-weight: 700;
	font-size: 1.2em;
	margin: 0.5em 0;
	padding: 0.5em 0.75em;
}

.back-to-top {
    position:fixed;
    -webkit-border-radius:90px;
    -moz-border-radius:90px;
	border-radius:90px;
	border: 1px solid #272525;
    bottom:0.3em;
    right:30px;
    text-decoration:none;
    color:#000;
    background-color:#272525;
	font-family: 'Alfa Slab One', cursive;
	font-weight: normal;
    font-size:12px;
    padding:.7em;
    display:none;
}

.back-to-top:hover,.back-to-top:active,.back-to-top:focus {
	border: 1px solid #d5752e;    
	color:#d5752e;
    background-color:#fff;
	opacity: 0.5;
}

.mod-download .bttn:hover {
	border: 1px solid #000000;
	background: #fff;
	color: #d5752e;
	cursor: pointer;
}

.example-grids {
	margin-bottom: 4em;
}

.example-grids .row { margin-bottom: 0; }

.example-grids .row p {
	background: #ffc;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	font-family: Menlo, 'Panic Sans', monospace;
	padding: 1em;
	margin: 0 0 1em;
}

.footer p {
	color: #272525;
	text-align: center;
	max-width: none;
}

#cssmenu {
  /*background: #000;*/
  margin: 0 auto;
  width: 100%;
  max-width: 1026px;
  padding: 0 auto;
  line-height: 1;
  display: block;
  position: relative;
  font-family: 'Titillium Web', Helvetica, Lucida, Verdana, Arial, sans-serif;
  text-align: center;
}
#cssmenu ul {
  list-style: none;
  margin: 0;
  padding: 0;
  display: block;
}
#cssmenu ul:after {
  content: ' ';
  display: block;
  font-size: 0;
  height: 0;
  clear: both;
  visibility: hidden;
}
#cssmenu ul li {
  margin: 0;
  padding: 0;
  display: block;
  position: relative;
text-align: center;
}
#cssmenu ul li a {
  text-decoration: none;
  display: block;
  margin: 0;
  -webkit-transition: color .2s ease;
  -moz-transition: color .2s ease;
  -ms-transition: color .2s ease;
  -o-transition: color .2s ease;
  transition: color .2s ease;
}
#cssmenu ul li ul {
  position: absolute;
  left: -9999px;
  top: auto;
}
#cssmenu ul li ul li {
  max-height: 0;
  position: absolute;
  -webkit-transition: max-height 0.4s ease-out;
  -moz-transition: max-height 0.4s ease-out;
  -ms-transition: max-height 0.4s ease-out;
  -o-transition: max-height 0.4s ease-out;
  transition: max-height 0.4s ease-out;
  background: #d5752e;
}
#cssmenu ul li ul li.has-sub:after {
  display: block;
  position: absolute;
  content: '';
  height: 10px;
  width: 10px;
  border-radius: 5px;
  background: #000000;
  z-index: 1;
  top: 13px;
  right: 15px;
}
#cssmenu ul li ul li.has-sub:before {
  display: block;
  position: absolute;
  content: '';
  height: 0;
  width: 0;
  border: 3px solid transparent;
  border-left-color: #ffffff;
  z-index: 2;
  top: 15px;
  right: 15px;
}
#cssmenu ul li ul li a {
  font-size: 14px;
  font-weight: 400;
  text-transform: none;
  color: #000000;
  letter-spacing: 0;
  display: block;
  width: 140px;
  padding: 11px 10px 11px 20px;
}
#cssmenu ul li ul li:hover > a,
#cssmenu ul li ul li.active > a {
  color: #000;
}
#cssmenu ul li ul li:hover:after,
#cssmenu ul li ul li.active:after {
  background: #000;
}
#cssmenu ul li ul li:hover > ul {
  left: 170px;
  top: 0;
}
#cssmenu ul li ul li:hover > ul > li {
  max-height: 72px;
  position: relative;
}
#cssmenu > ul > li {
  float: left;
}
#cssmenu > ul > li:after {
  content: '';
  display: block;
  position: absolute;
  width: 100%;
  height: 0;
  top: 0;
  z-index: 0;
  background: #ffffff;
  -webkit-transition: height .2s;
  -moz-transition: height .2s;
  -ms-transition: height .2s;
  -o-transition: height .2s;
  transition: height .2s;
}
#cssmenu > ul > li.has-sub > a {
  padding-right: 40px;
}
#cssmenu > ul > li.has-sub > a:after {
  display: block;
  content: '';
  background: #ffffff;
  height: 12px;
  width: 12px;
  position: absolute;
  border-radius: 13px;
  right: 14px;
  top: 16px;
}
#cssmenu > ul > li.has-sub > a:before {
  display: block;
  content: '';
  border: 4px solid transparent;
  border-top-color: #532f64;
  z-index: 2;
  height: 0;
  width: 0;
  position: absolute;
  right: 16px;
  top: 21px;
}
#cssmenu > ul > li > a {
  color: #ffffff;
  padding: 10px 10px;
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-size: 14px;
  z-index: 2;
  position: relative;
}
#cssmenu > ul > li:hover:after,
#cssmenu > ul > li.active:after {
  height: 100%;
}
#cssmenu > ul > li:hover > a,
#cssmenu > ul > li.active > a {
  color: #d5752e;
}
#cssmenu > ul > li:hover > a:after,
#cssmenu > ul > li.active > a:after {
  background: #ae9ab8;
}
#cssmenu > ul > li:hover > a:before,
#cssmenu > ul > li.active > a:before {
  border-top-color: #ffffff;
}
#cssmenu > ul > li:hover > ul {
  left: 0;
}
#cssmenu > ul > li:hover > ul > li {
  max-height: 72px;
  position: relative;
}
#cssmenu #menu-button {
  display: none;
}
@media all and (max-width: 768px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {
  #cssmenu > ul {
    max-height: 0;
    overflow: hidden;
    -webkit-transition: max-height 0.35s ease-out;
    -moz-transition: max-height 0.35s ease-out;
    -ms-transition: max-height 0.35s ease-out;
    -o-transition: max-height 0.35s ease-out;
    transition: max-height 0.35s ease-out;
  }
  #cssmenu > ul.open {
    max-height: 1000px;
    border-top: 1px solid rgba(110, 110, 110, 0.25);
  }
  #cssmenu ul {
    width: 100%;
  }
  #cssmenu ul > li {
display: block;   
text-align: center;
margin: 0 auto; 
width: 100%;
  }
  #cssmenu ul li a {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    padding: 12px 20px;
  }
  #cssmenu ul > li:after {
    display: none;
  }
  #cssmenu ul li.has-sub > a:after,
  #cssmenu ul li.has-sub > a:before,
  #cssmenu ul li ul li.has-sub:after,
  #cssmenu ul li ul li.has-sub:before {
    display: none;
  }
  #cssmenu ul li ul,
  #cssmenu ul li ul li ul,
  #cssmenu ul li ul li:hover > ul {
    left: 0;
    position: relative;
  }
  #cssmenu ul li ul li,
  #cssmenu ul li:hover > ul > li {
    max-height: 999px;
    position: relative;
    background: none;
  }
  #cssmenu ul li ul li a {
    padding: 8px 20px 8px 35px;
    color: #ffffff;
    width: auto;
  }
  #cssmenu ul li ul ul li a {
    padding: 8px 20px 8px 50px;
  }
  #cssmenu ul li ul li:hover > a {
    color: #d5752e;
  }
  #cssmenu #menu-button {
    display: block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    padding: 15px 20px;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 14px;
    letter-spacing: 1px;
    color: #ffffff;
    cursor: pointer;
  }
  #cssmenu #menu-button:after {
    display: block;
    content: '';
    position: absolute;
    height: 3px;
    width: 22px;
    border-top: 2px solid #ffffff;
    border-bottom: 2px solid #ffffff;
    right: 20px;
    top: 16px;
  }
  #cssmenu #menu-button:before {
    display: block;
    content: '';
    position: absolute;
    height: 3px;
    width: 22px;
    border-top: 2px solid #ffffff;
    right: 20px;
    top: 26px;
  }
}
